ata_scsi_dump_cdb
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

ata_scsi_dump_cdb — dump SCSI command contents to dmesg

## Synopsis

`void ata_scsi_dump_cdb (` | struct ata_port * | ap,
| struct scsi_cmnd * | cmd`)`;

## Arguments

`ap`

  ATA port to which the command was being sent

`cmd`

  SCSI command to dump

## Description

Prints the contents of a SCSI command via `printk`.

Prev | Up | Next
ata_get_xlat_func | Home | ata_scsi_offline_dev